@font-face {
	font-family: 'TWK Issey';
	src: url('../fonts/TWKIssey-Regular.woff2') format('woff2'),
		url('../fonts/TWKIssey-Regular.woff') format('woff');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Adobe Garamond Pro';
	src: url('../fonts/AGaramondPro-Regular.woff2') format('woff2'),
		url('../fonts/AGaramondPro-Regular.woff') format('woff');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Adobe Garamond Pro';
	src: url('../fonts/AGaramondPro-Italic.woff2') format('woff2'),
		url('../fonts/AGaramondPro-Italic.woff') format('woff');
	font-weight: 400;
	font-style: italic;
	font-display: swap;
}
